LibreOffice LibreOffice 24.2 SDK API Reference

Loading...
Searching...
No Matches
Variables
com::sun::star::chart2::TickmarkStyle Constant Group Reference

## Variables
const long | NONE = 0
| Do not display any marks.
const long | INNER = 1
| Display marks that point into the diagram area.
const long | OUTER = 2
| Display marks that point out of the diagram area.

## Variable Documentation

## ◆ INNER

const long INNER = 1

Display marks that point into the diagram area.

## ◆ NONE

const long NONE = 0

Do not display any marks.

## ◆ OUTER

const long OUTER = 2

Display marks that point out of the diagram area.